{% extends "layout.html" %}
{% import "bootstrap/wtf.html" as wtf %}
{% block title %}{{ title }}{% endblock %}
{% block content %}
	<div class="container text-center">
		<h1>{{ _('Sign In') }} - MIT42 DownloadLink</h1>

		<p>{{ _('Hello,') }} </p>

		<p>{{ _('please log in.') }} </p>
		<br>

		<div class="row">
			<div class="col-md-4 col-md-offset-4">
				{{ wtf.quick_form(form, button_map={'submit':'success'}) }}
			</div>
		</div>
		<br>
		<br>

		<div>
			<p>{{ _("If you don't have an account please contact our support.") }}</p>

			<p>{{ _('Thank you very much.') }}</p>
		</div>
	</div>
{% endblock %}

